function sh(im, dv) {
  image  = document.getElementById(im);
  info   = document.getElementById(dv);
  if (info == undefined)
	  return;
  if (info.style.display == "none") {
      info.style.display = "block";
      image.src = "images/expand.svg"
  } else {
      info.style.display = "none";
      image.src = "images/collapse.svg"
  }
}
